
# NotificationsConfig::getMergeFieldOptions 

### Usage

> string NotificationsConfig::getMergeFieldOptions(EmailNotificationControllerInterface $obj)

### Description

> Get merge field options

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
obj | Yes | EmailNotificationControllerInterface |

### Return
> string 
### See Also

* [create()](create)
* [getContactOptions()](getcontactoptions)
* [getMergeFields()](getmergefields)


